      module mod_q5
      integer,parameter :: len_datlist=10000
      integer,parameter :: dim_datlist=1000
      integer,parameter :: len_file_name=500
      integer,parameter :: maxsym=8
      character(len_file_name) info,info1,mono,mono1,scforb1,scforb
      character(len_file_name) workdir,dat0(dim_datlist)
     *,dat1(dim_datlist),CurrDir,prefix
      integer norb,nsym
      end module
